RANKMIRRORS(8)

BEZEICHNUNG
rankmirrors - ordnet Pacman-Spiegel gemäß ihrer Verbindungs- und Öffnungsgeschwindigkeit

ÜBERSICHT

rankmirrors [Optionen] <Spiegeldatei | URL>

BESCHREIBUNG

rankmirrors ordnet Pacman-Spiegel gemäß ihrer Verbindungs- und Öffnungsgeschwindigkeit an. Pacman-Spiegeldateien befinden sich in /etc/pacman.d/.

OPTIONEN

-h, --help
    zeigt die Syntax und Befehlszeilenoptionen an.

-n <Anz>
    Anzahl der auszugebenen Server, 0 für alle.

-m, --max-time <Zahl>
    Gibt eine Zeitüberschreitung für die Anordnung an, kann eine dezimale Zahl sein.

-p, --parallel
    Führt Tests parallel für alle Server aus (kann ungenau sein, hängt von GNU parallel(1) ab).

-r, --repo
    Gibt ein Repositoriumsnamen an, statt ihn zu erraten.

-t, --times
    Gibt nur Spiegel und ihre Reaktionszeiten aus.

-u, --url
    Testet eine bestimmte URL,

-v, --verbose
    Sorgt für ausführliche Ausgabe.

-V, --version
    zeigt Versionsinformationen an.

-w, --working-only
    Gibt nur Spiegel aus, die sich innerhalb der Zeitüberschreitung zurückmelden.

FEHLER

Fehler? Sie machen wohl Witze, es gibt keine Fehler in dieser Software. Nun ja, sollte unsere Annahme doch falsch sein, hinterlassen Sie einen Fehlerbericht (auf Englisch) mit so vielen Details wie möglich auf https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTOREN

Derzeitige Betreuer:

    • Johannes Löthberg (johannes@kyriasis.com)

    • Daniel M. Capella (polyzen@archlinux.org)

Informationen zu weiteren Mitwirkenden erhalten Sie, wenn Sie den Befehl git shortlog -s im Repositorium pacman-contrib.git aufrufen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.